Page MenuHomePhabricator

"Merge duplicates" should carry over "blocking" / "blocked by" tasks
Open, LowPublicFeature

Description

Upstream: https://secure.phabricator.com/T3287

Not certain about the circumstances that cause this. But here's an example: T86717 was merged with T77910, and the blocking association should have been copied but was not.

Event Timeline

awight raised the priority of this task from to Needs Triage.
awight updated the task description. (Show Details)
awight added a project: Phabricator.
awight subscribed.
Qgil triaged this task as Low priority.Feb 5 2015, 8:43 AM
Qgil edited projects, added Phabricator (Upstream); removed Phabricator.
Qgil set Security to None.
Qgil lowered the priority of this task from Low to Lowest.Feb 5 2015, 9:22 AM
Qgil updated the task description. (Show Details)
Qgil moved this task from Backlog to Upstreamed on the Phabricator (Upstream) board.
Aklapper renamed this task from Looks like "merge duplicates" doesn't carry over blocking tasks to "Merge duplicates" doesn't carry over "blocking" / "blocked by" tasks.Feb 19 2015, 11:18 AM

Is this the right place to point out that it also doesn't add projects?

"Merging a duplicate doesn't import projects" was closed as Wontfix upstream: https://secure.phabricator.com/T6063

Aklapper renamed this task from "Merge duplicates" doesn't carry over "blocking" / "blocked by" tasks to "Merge duplicates" should carry over "blocking" / "blocked by" tasks.Nov 14 2023, 10:56 AM
Aklapper raised the priority of this task from Lowest to Low.
Aklapper changed the subtype of this task from "Task" to "Feature Request".
Aklapper moved this task from Upstreamed to Backlog on the Phabricator (Upstream) board.